<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="46">
    <author>moechtegernbauer</author>
    <version>1.1.0.0</version>
    <title>
        <en>Outdoor Climate Pigsty</en>
        <de>Aussenklima Schweinestall</de>
    </title>
    <description>
        <en><![CDATA[In this outdoor climate pigsty up to 300 pigs can be stabled, an optimal stable climate is achieved through the open sides with windscreen mesh and the pitched roof.
For the management it is recommended to access smaller technology.

Changelog 1.1.0.0:
- Seasons-Ready (added Seasons-Mask)]]></en>
        <de><![CDATA[In diesem Aussenklima Schweinestall können bis zu 300 Schweine eingestallt werden, ein optimales Stallklima wird durch die offenen Seiten mit Windschutz-Gittergewebe und dem Pultdach erreicht.
Für die Bewirtschaftung empfiehlt es sich auf kleinere Technik zurück zugreifen.

Änderungen 1.1.0.0:
- Seasons-Ready (Seasons-Maske hinzugefügt)]]></de>
    </description>
    <iconFilename>icon_pigsty.dds</iconFilename>
    <multiplayer supported="true"/>

    <storeItems>
        <storeItem xmlFilename="OutdoorClimatePigsty.xml"/>
    </storeItems>

    <l10n>	
        <text name="action_lightSwitchON">
            <en>Lights on</en>
            <de>Licht an</de>
        </text>	
        <text name="action_lightSwitchOFF">
            <en>Lights off</en>
            <de>Licht aus</de>
        </text>			
        <text name="shopItem_pigsty">
            <en>Outdoor Climate Pigsty</en>
            <de>Aussenklima Schweinestall</de>
        </text>
        <text name="function_pigsty">
            <en>Pigsty for 300 pigs.</en>
            <de>Schweinestall für 300 Schweine.</de>
        </text>
    </l10n>
	
</modDesc>